<%@ page contentType="text/html;charset=UTF-8" language="java"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core"%>
<%@ taglib uri="http://java.sun.com/jsp/jstl/fmt" prefix="fmt"%>
<%@ taglib prefix="fn" uri="http://java.sun.com/jsp/jstl/functions"%>
<!DOCTYPE HTML>
<html>
<head>
<title id="pageTitle">上海复星星泰医药科技有限公司</title>
<meta name="renderer" content="webkit"/>
<meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8"/>
<meta name="format-detection" content="telephone=no" />
<meta name="apple-mobile-web-app-capable" content="yes" />
<meta name="apple-mobile-web-app-status-bar-style" content="black" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, minimum-scale=1.0, maximum-scale=1.0 user-scalable=no"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/common.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/idea.css"/>
<link type="text/css" rel="stylesheet" href="${pageContext.request.contextPath}/axingtai/css/wap.css"/>
<script type="text/javascript" src="${pageContext.request.contextPath}/axingtai/js/jquery.min.js"></script>
    <script type="text/javascript" src="${pageContext.request.contextPath}/static/admin/js/layer.js"></script>
</head>

<body style="background:#ffffff;">
    <div class="header">
        <jsp:include page='<%="/newshead.html"%>'></jsp:include>
    </div>


<script type="text/javascript">
$(function(){
	var exptopfixed=$(".exp_fixed").offset().top;

    $(".havelevel").hover(function(){
            $(this).children(".levelson").addClass('cur');
            $(this).children(".down_level").stop().slideDown();
            
        },function(){
            $(this).children(".levelson").removeClass('cur');
            $(this).children(".down_level").stop().slideUp();
            Fixed();

        })
	
    $(window).scroll(function(){	
		Fixed()
    });
	
function Fixed(){
	var top = $(document).scrollTop();        
	 //console.log(top+',,'+exptopfixed);
	if(top>=79){
		  $(".top").addClass("top_jl");
          $(".down_level").css("top","70px");
		  }
		  else{
			  $(".top").removeClass("top_jl");
            $(".down_level").css("top","110px");
			  }
	      }

    	$(".wapmenu").click(function(){
    			$(".menucon").show(500);
    			})
    	$(".close").click(function(){
    		$(".menucon").hide(500);
    		})		
	
})
</script>

<div class="nrbanner idea_banner">
    <div class="nrbannercon">
        <p class="banner_tit">人力资源</p>
        <p class="banner_des">Human resources</p>
    </div>

    <div class="idea_nav">
        <div class="main">
            <c:forEach items="${ideaList}" var="ideaList">
                <c:if test="${ideaList.id==ideaId}">
                    <a class="cur" href="idea.html?id=${ideaList.id}">${ideaList.name}</a>
                </c:if>
                <c:if test="${ideaList.id!=ideaId}">
                    <a  href="idea.html?id=${ideaList.id}">${ideaList.name}</a>
                </c:if>
            </c:forEach>
        </div>
    </div>
</div>

<div class="diswapblock">
    <ul class="tech_ul clearfix">
        <li>
            <a class="active" href="idea.html">星泰简介</a>
        </li>

        <li>
            <a href="job.html">公司历程</a>
        </li>

        <li>
            <a href="life.html">公司团队</a>
        </li>
    </ul>
</div>


<div class="main clearfix">
    <div class="about_edit clearfix">
        <div class="aboutleft idealeft">
            <h2 style="font-size:18px; color:#000; margin-bottom:13px; font-weight:bold;">${lifeById.title}</h2>
            <p style="color:#666; font-size:14px; line-height:1.8em; margin-bottom:13px;">
                ${lifeById.details}
            </p>
        </div>

        <img class="aboutrightimg" src="${lifeById.surfaceplot}" />
    </div>
    
</div>




</div>

<!-----------------footer ------------------>
    <jsp:include page='<%="/footer.html"%>'></jsp:include>


</body>
</html>